@charset "UTF-8";
body  {
	margin: 0; /* Es empfiehlt sich, margin (Rand) und padding (Auffüllung) des Body-Elements auf 0 einzustellen, um unterschiedlichen Browser-Standardeinstellungen Rechnung zu tragen. */
	padding: 0;
	text-align: center; /* Hierdurch wird der Container in IE 5*-Browsern zentriert. Dem Text wird dann im #container-Selektor die Standardausrichtung left (links) zugewiesen. */
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #ccc;
	background-image: none;
}
.twoColFixLtHdr #container {
	width: 1000px;
	text-align: left; /* Hierdurch wird die Einstellung text-align: center im Body-Element überschrieben. */
	background-color: #DDD;
	font-family: Arial, Helvetica, sans-serif;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: top;
	background-image: none;
	float: none;
	border: 1px solid #BBB;
} 
.twoColFixLtHdr #header {
	color: #CCC;
	background-color: #EEE;
	background-repeat: no-repeat;
	background-position: bottom;
	height: 30px;
	padding-top: 0;
	padding-right: 50;
	padding-bottom: 0;
	padding-left: 0;
	text-align: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
} 
.twoColFixLtHdr #header h1 {
	margin: 0; /* Wenn Sie den Rand des letzten Elements im #header-div auf 0 einstellen, können Sie das Auftreten unerwarteter Abstände zwischen divs vermeiden. Wenn das div einen Rahmen hat, ist dies unnötig, weil dieser Rahmen die gleiche Wirkung hat. */
	padding: 10px 0;
}
.twoColFixLtHdr #sidebar1 {
	float: left; /* Da es sich hier um ein floatendes Element handelt, muss eine Breite angegeben werden. */
	width: 220px;
	background-repeat: no-repeat;
	background-position: bottom;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 15px;
	margin-top: 30px;
	font-family: Arial, Helvetica, sans-serif;
}
.twoColFixLtHdr #mainContent {
	height: auto;
	margin-right: 30;
	margin-bottom: 0;
	margin-left: 290px;
	padding-top: 5;
	padding-right: 50px;
	padding-bottom: 0;
	padding-left: 0px;
	min-height: 600px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-image: none;
	word-spacing: normal;
	width: 700px;
	color: #333;
	line-height: 18px;
} 
.fltrt { /* Mit dieser Klasse können Sie ein Element auf der Seite nach rechts fließen lassen. Das floatende Element muss vor dem Element stehen, neben dem es auf der Seite erscheinen soll. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* Mit dieser Klasse können Sie ein Element auf der Seite nach links fließen lassen. */
	float: left;
	margin-right: 8px;
	padding-top: 10px;
	margin-top: 10px;
}
.clearfloat { /* Diese Klasse sollte in einem div- oder break-Element platziert werden und das letzte Element vor dem Schließen eines Containers sein, der wiederum einen vollständigen Float enthalten sollte. */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.shadow {box-shadow:  7px 0px 20px -5px #999, -7px 0px 10px -5px #999; 
    -webkit-box-shadow:  7px 0px 20px -5px #999, -7px 0px 10px -5px #999; 
    -moz-box-shadow:  7px 0px 20px -5px #999, -7px 0px 10px -5px #999; 
}
